body{
	background:#1b1b1b;
}
.header-bottom{
	background:#292929;
}
.header-bottom h3{
	color:#f6f6f6;
}

.logo h1 a, .logo h2 a{
		color:#fff !important;
		letter-spacing:-0.6px;
		}
#header {
	background:url(../images/delimiter.gif) repeat-x 0 bottom transparent;
	}
#copyright {
		color:#919191;
		}
.home #header{
	background:none;
}
h5 a{
	color:#414141;
	text-decoration:none;
}
.archive-lists h4{
	color:#414141;
}
h4 a{
	text-decoration:none;
	color:#414141;
}
h4 a:hover{
	color:#414141;
}
.tagline{
	color:#575757;
}
.top{
	background:#040507;
}
.t-home h1{
	color:#161616;
}
.button, .button-home {
	color:#fff;
	}
.button:hover{
	background: #535352 !important;
	color:#fff;
	}
.button-home{
	background:#535352;
	}
.button-home:hover{
	background-color:#393938;
	}

h2 a{
	color: #747474;
	text-decoration:none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
h2 a:hover{
	color: #161616;
}	
.widget-header, .widget-header a {
		color:#9d9d9d;		
		}
.widget-header a:hover {
		color:#fff;		
		}		
.bg-boxImg .box-text h3{
	color:#fff;
}
.bg-boxImg {
	background:#535352;
	color:#cccccb;
}
.text-home p{
	color:#7b7b7b;
}
.img-box a.banner:hover .box-text{
	background-color:#393938;
	}
.img-box a.banner:hover .box-text{
	color:#fff;
	}

#footer {
	background:url(../images/delimiter.gif) repeat-x 0 top transparent;
}

.txlink, ul> li> a{
	color: #414141;
	text-decoration:none;
	}
#widget-footer a, #footer-text a{
	color:#919191;
	text-decoration:none;
	}
ul> li> a{
	color: #919191;
	}
ul.portfolio-meta-list> li> a{
	color: #414141;
	text-decoration:underline;
	}
ul.portfolio-meta-list> li> a:hover{
	text-decoration:none;
	}
.portfolio.type-portfolio .portfolio-meta-key{
	color:#414141;
}
#widget-footer a:hover, #footer-text a:hover{
	color: #fff;
	}
.txlink:hover, ul> li> a:hover{
	color: #414141;
	}
.delimiter, .delimiter1{
	/* background:url(../images/delimiter.gif) repeat-x 0 top #ebebeb; */
}
.top-content {
	background:url(../images/delimiter.gif) repeat-x 0 bottom transparent;
	}
.text-home p{
	color:#7b7b7b;
}
.sf-menu a {
	color:	#9d9d9d;
}
.sf-menu li ul{
	background-color:#040507;
	border-top:1px solid #fff;
}
.sf-menu li li a{
	color:#868585;
	border-top:1px solid #303030;
	font-size:12px;
	line-height:14px;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	color:#fff;
}
.sf-menu li li:first-child a{
	border-top:none;
}
.sf-menu li li:first-child {
	border-top: none;
}

.featured-thumbnail img, .primary_content_wrap img{
	border:1px solid #e6e6e6;
	background:#fff;
	}
.portfolio  img{
	background-color:transparent;
	}
.portfolio a:hover img{
	color:#919191;
}
.featured-thumbnail a:hover img , .primary_content_wrap a:hover img{
	border-color:#dcdcdc;
	background-color:#f7f7f7;
	}

.testimonials div.testi_item blockquote a:hover {
  color: #414141;
}
.frame {
	background:#535352;
	}
.frame p{
	color:#CCCCCB;
	}
	
.frame h3{
	color:#fff;	
	}
a.frame:hover p{
	color:#fff !important;	
	}
a.frame:hover{
	background:#393938 !important;
	}
h5 a:hover {
	color: #919191;
	}
.recent-posts .excerpt a, .folio-desc .excerpt a{
	color:#414141;
	text-decoration:none;
	}
.recent-posts .excerpt a:hover, .folio-desc .excerpt a:hover{
	color:#919191;
	}
.post-meta a{
	color:#919191;
	text-decoration:none;
}
.post-meta time, .post-meta a{
	color:#414141;
}
.post-meta a:hover{
	color:#919191;
}
.reply a {
     color:#747474;
      }
.reply a:hover {
     color:#919191;
      }
input[type="submit"], input[type="reset"] {
	color:#fff;
	background-color: #292929;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	background-color: #535352;
	color:#fff;
}
.faq_list dt {
		color:#414141;
		}
.faq_list span.marker {
		color:#414141;
		}
.post-footer a {
	background:#414141;
	color:#fff;
	}
.tagcloud a{
	background:#414141;
	text-transform:uppercase;
	color:#fff;
	font-size: 11px;
    line-height: 13px !important;
	}
.tags-cloud a:hover, .tagcloud a:hover, .post-footer a:hover {
	background:#525253;
	color:#fff;
	}
div.wpcf7 .watermark {
    color: #414141;
}
.g_pagination li.activeSlide a, .g_pagination li a:hover {
	background:#525253;
}
.g_pagination ul li a {
				background:#292929;
				}
.g_controls a {
		background:#292929;
		color:#fff;
		}
.g_controls a:hover {
		background:#525253;
		color:#fff;
		}
.nivo-controlNav a {
	color:#747474;
}
.nivo-controlNav a.active , .nivo-controlNav a.hover{
	color:#fff;
}
.nivo-caption-inner h3{
	color:#525253;
}
.post_list a{
	text-decoration:none;
	color:#414141;
}
.post_list a:hover{
	color:#414141;
}
#error404 .error404-num{
	color:#414141;
}
#back-top span {
	background: #313131 url(../images/up-arrow.png) no-repeat 20px 19px;
}
#back-top a:hover span {
	background-color: #535352;
}
.txlink {
    color:#919191;
}
.txlink:hover{
    color:#414141;
}
.dropcap {
	color:#747474;
}
.primary_content_wrap{
	background-color:#ebebeb;
}
.pagenavi span, .pagenavi a {
	color:#919191;
	}
.pagenavi a:hover, .pagenavi .current{
	color:#414141;
	}
.comment-body .wrapper .author, .comment-body .wrapper .commentmetadata{
			color:#414141;
		}
img.ajax-loader{
	background-color:transparent;
}
.single-portfolio .type-portfolio img{
	background-color:#fff;
}